/* Class = "NSWindow"; title = "Calendars"; ObjectID = "1"; */
"1.title" = "Kalendre";

/* Class = "NSTextFieldCell"; title = "Choose a calendar:"; ObjectID = "4"; */
"4.title" = "Vælg en kalender:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "15"; */
"15.title" = "Importer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"17.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "From date:"; ObjectID = "47"; */
"47.title" = "Fra dato:";

/* Class = "NSTextFieldCell"; title = "To date:"; ObjectID = "49"; */
"49.title" = "Til dato:";

